import React from 'react';

export const ZLTLogo = () => {
  return (
    <svg width="120" height="123" viewBox="0 0 120 123" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M120 11.0802C120 5.02801 114.644 0 108.066 0H12.0282C5.3563 0 0 5.02801 0 11.1734V100.281C0 105.402 3.75881 109.778 8.92717 110.989V119.741C8.92717 121.51 10.4307 123 12.2161 123H35.8966C37.6821 123 39.1856 121.51 39.1856 119.741V111.361H45.1997V119.741C45.1997 121.51 46.7032 123 48.4886 123H72.1692C73.9546 123 75.4581 121.51 75.4581 119.741V111.361H81.4722V119.741C81.4722 121.51 82.9757 123 84.7612 123H108.442C110.227 123 111.731 121.51 111.731 119.741V110.802C116.429 109.313 119.812 105.123 119.812 100.281L120 11.0802C120 11.1734 120 11.1734 120 11.0802ZM38.5278 111.361V119.741C38.5278 121.138 37.3062 122.348 35.8966 122.348H12.2161C10.8066 122.348 9.58496 121.138 9.58496 119.741V111.082V96.2771C9.58496 94.8804 10.8066 93.6699 12.2161 93.6699H35.8966C37.3062 93.6699 38.5278 94.8804 38.5278 96.2771V111.361ZM44.072 40.2241L26.9695 61.6397H34.3931V55.215H43.4143V69.6472H7.51762V66.109L25.5599 44.6934H17.6664V51.025H8.73923V36.5927H44.072V40.2241ZM74.8943 111.361V119.741C74.8943 121.138 73.6727 122.348 72.2631 122.348H48.5826C47.1731 122.348 45.9514 121.138 45.9514 119.741V111.361V96.2771C45.9514 94.8804 47.1731 93.6699 48.5826 93.6699H72.2631C73.6727 93.6699 74.8943 94.8804 74.8943 96.2771V111.361ZM79.4049 69.6472H45.5756V61.1741H49.2404V45.159H45.5756V36.6858H66.0611V45.159H62.3962V61.2672H68.9742V54.377H79.3109V69.6472H79.4049ZM111.261 110.989V119.834C111.261 121.231 110.039 122.441 108.63 122.441H84.9491C83.5395 122.441 82.3179 121.231 82.3179 119.834V111.454V96.3702C82.3179 94.9735 83.5395 93.763 84.9491 93.763H108.63C110.039 93.763 111.261 94.9735 111.261 96.3702V110.989ZM112.482 52.0492H103.367V45.159H100.454V61.2672H104.025V69.7403H83.5395V61.2672H87.1104V45.159H84.1973V52.0492H75.1762V36.5927H112.482V52.0492Z"
        fill="#002169"
      />
      <path
        d="M26.3116 95.3458C26.2177 95.3458 26.1237 95.3458 26.0297 95.3458C25.9357 95.3458 25.8418 95.5321 25.8418 95.6252V99.7221C25.8418 100.188 25.4659 100.653 24.9021 100.653H23.2106C22.7408 100.653 22.2709 100.281 22.2709 99.7221V95.6252C22.2709 95.5321 22.1769 95.4389 22.083 95.3458C21.989 95.2527 21.895 95.2527 21.8011 95.3458C19.4518 96.2769 17.8543 98.5116 17.8543 101.026C17.8543 104.378 20.5794 107.171 24.0563 107.171C27.4393 107.171 30.2584 104.471 30.2584 101.026C30.2584 98.5116 28.6609 96.2769 26.3116 95.3458ZM18.6061 101.026C18.6061 98.9772 19.8277 97.1149 21.6131 96.1838V99.8152C21.6131 100.653 22.3649 101.398 23.2106 101.398H24.9021C25.8418 101.398 26.4996 100.746 26.4996 99.8152V96.1838C28.379 97.1149 29.5066 98.9772 29.5066 101.026C29.5066 104.005 27.0634 106.426 24.0563 106.426C21.0493 106.519 18.6061 104.005 18.6061 101.026Z"
        fill="#002169"
      />
      <path
        d="M26.4997 107.823C25.748 108.195 24.9022 108.382 24.0565 108.382C23.2108 108.382 22.365 108.195 21.6133 107.823C21.5193 107.73 21.4253 107.73 21.2374 107.823C21.1434 107.916 21.0494 108.009 21.0494 108.102V111.361V120.393C21.0494 120.579 21.2374 120.765 21.4253 120.765H26.5937C26.7816 120.765 26.9696 120.579 26.9696 120.393V111.361V108.102C26.9696 108.009 26.8756 107.916 26.7816 107.823C26.6877 107.73 26.5937 107.823 26.4997 107.823ZM26.3118 111.361V120.02H21.8012V111.361V108.661C22.553 108.94 23.3047 109.126 24.0565 109.126C24.8082 109.126 25.56 108.94 26.3118 108.661V111.361V111.361Z"
        fill="#002169"
      />
      <path
        d="M61.3626 98.3254C61.4566 98.3254 61.6445 98.4185 61.6445 98.5116C61.6445 98.6047 61.4566 98.6979 61.3626 98.6979C61.2687 98.791 61.1747 98.8841 61.1747 98.9772V100.56C61.1747 100.746 61.3626 100.933 61.5506 100.933H64.1817C64.3697 100.933 64.5576 100.746 64.5576 100.56V97.8599C64.5576 97.6736 64.4636 97.5805 64.2757 97.4874L61.6445 97.0219C61.5506 97.0219 61.4566 97.0219 61.3626 97.115C61.2687 97.2081 61.2687 97.3012 61.2687 97.3943V97.953C61.1747 98.1392 61.2687 98.2323 61.3626 98.3254ZM63.8059 100.281H61.8325V99.2565C62.0204 99.0703 62.3023 98.8841 62.3023 98.5116C62.3023 98.2323 62.1144 98.0461 61.9264 97.8599L63.8059 98.1392V100.281Z"
        fill="#002169"
      />
      <path
        d="M58.3556 102.422C57.9797 102.515 57.3219 103.633 57.2279 103.819C57.04 104.191 57.04 105.123 57.04 105.402C57.04 105.588 57.2279 105.774 57.4159 105.774H68.2224C68.4104 105.774 68.5044 105.681 68.5983 105.495C68.5983 105.495 68.5983 105.216 68.5983 104.471C68.5983 103.54 67.5647 102.609 67.4707 102.515C67.3767 102.422 67.2827 102.422 67.2827 102.422H58.5435C58.4495 102.422 58.4495 102.422 58.3556 102.422ZM67.0948 103.074C67.4707 103.447 67.9405 104.005 67.9405 104.378C67.9405 104.657 67.9405 104.936 67.9405 105.029H57.7917C57.7917 104.564 57.8857 104.191 57.8857 104.098C57.9797 103.819 58.4495 103.26 58.6375 103.074H67.0948V103.074Z"
        fill="#002169"
      />
      <path
        d="M55.8182 106.519C55.8182 106.706 56.0062 106.892 56.1941 106.892H69.4439C69.6319 106.892 69.8198 106.706 69.8198 106.519C69.8198 106.333 69.6319 106.147 69.4439 106.147H56.1941C56.0062 106.24 55.8182 106.333 55.8182 106.519Z"
        fill="#002169"
      />
      <path
        d="M58.7314 101.677C58.7314 101.864 58.9193 102.05 59.1073 102.05H66.6249C66.8128 102.05 67.0008 101.864 67.0008 101.677C67.0008 101.491 66.8128 101.305 66.6249 101.305H59.1073C58.8254 101.305 58.7314 101.491 58.7314 101.677Z"
        fill="#002169"
      />
      <path
        d="M70.0078 107.264H55.7243C55.5364 107.264 55.3484 107.45 55.3484 107.637V111.361V120.114C55.3484 120.3 55.5364 120.486 55.7243 120.486C55.9123 120.486 56.1002 120.3 56.1002 120.114V111.361V108.009H69.8199V111.454V120.3C69.8199 120.486 70.0078 120.672 70.1957 120.672C70.3837 120.672 70.5716 120.486 70.5716 120.3V111.454V107.73C70.3837 107.45 70.1957 107.264 70.0078 107.264Z"
        fill="#002169"
      />
      <path
        d="M60.329 98.2324V98.1393C60.329 97.953 60.235 97.8599 60.0471 97.7668L50.932 96.4633C50.744 96.4633 50.5561 96.5564 50.5561 96.7426C50.5561 96.9288 50.6501 97.115 50.838 97.115L58.7315 98.2324L51.0259 100.095C50.838 100.095 50.744 100.281 50.744 100.467C50.744 100.653 50.932 100.746 51.1199 100.746H51.2139L60.1411 98.6048C60.235 98.6048 60.329 98.4186 60.329 98.2324Z"
        fill="#002169"
      />
      <path
        d="M95.9436 113.689C95.8496 113.689 95.8496 113.689 95.8496 113.782C94.722 114.527 94.9099 117.134 95.3798 118.251C95.3798 118.344 95.5677 118.81 96.0375 118.903C96.1315 118.903 96.2255 118.903 96.3195 118.903C96.6014 118.903 96.7893 118.81 97.0712 118.624C97.823 118.065 98.1989 116.11 97.729 114.806C97.3531 113.968 96.7893 113.596 95.9436 113.689ZM95.7556 117.693C95.4737 116.855 95.4737 115.458 95.7556 114.713C95.9436 114.992 96.0375 115.644 96.0375 116.203C96.1315 116.762 96.0375 117.413 95.7556 117.693ZM96.8833 116.948C96.7893 117.6 96.6014 117.879 96.5074 117.972C96.5074 117.972 96.4134 117.972 96.3195 117.972C96.5074 117.506 96.6014 116.948 96.6014 116.296C96.6014 115.737 96.5074 115.086 96.3195 114.713C96.7893 114.806 96.9772 115.924 96.8833 116.948Z"
        fill="#002169"
      />
      <path
        d="M98.8567 96.4633C95.2858 95.8115 92.2788 97.3944 90.7753 98.3255C90.4934 98.5117 89.6476 99.0704 89.6476 99.3497C89.6476 99.536 89.7416 99.6291 89.8356 99.7222L90.3054 99.8153C89.5537 100.653 87.7682 102.516 87.3923 103.074C87.2984 103.167 87.2984 103.354 87.3923 103.447C87.3923 103.54 87.4863 103.633 88.2381 103.633C87.4863 104.657 86.1707 106.612 85.8888 107.264C85.8888 107.357 85.8888 107.45 85.8888 107.544C85.9828 107.637 86.0768 107.73 86.1707 107.73H86.8285C86.5466 108.195 86.0768 109.313 85.0431 111.454C85.0431 111.454 85.0431 111.547 84.9491 111.547C84.9491 111.64 84.8551 111.734 84.9491 111.827C85.0431 111.92 85.1371 111.92 85.231 111.92C85.325 111.92 85.6069 111.92 85.8888 111.92C84.7612 115.644 84.7612 115.644 84.7612 115.737C84.7612 115.83 84.7612 115.924 84.8551 116.017C84.9491 116.11 84.9491 116.11 85.0431 116.11H85.7009L84.7612 119.834C84.7612 119.927 84.7612 120.02 84.8551 120.114C84.9491 120.207 85.0431 120.207 85.0431 120.207H85.7948V120.672C85.7948 120.765 85.7948 120.858 85.8888 120.858C85.9828 120.952 85.9828 120.952 86.0768 120.952H92.8426C92.9366 120.952 93.0306 120.952 93.0306 120.858C93.1245 120.765 93.1245 120.672 93.1245 120.579C93.0306 120.114 92.9366 119.834 92.9366 119.555C92.8426 118.903 92.7486 118.624 92.7486 117.6C92.7486 117.506 92.7486 117.506 92.6547 117.413C92.6547 117.413 92.6547 117.413 92.6547 117.32C92.6547 116.203 92.6547 115.272 92.7486 114.341V114.248C92.8426 113.13 92.9366 112.199 93.1245 111.361C94.0642 106.985 95.8497 105.495 96.1316 105.309C97.4472 104.285 98.5748 103.912 99.7024 104.285C101.864 105.03 103.273 108.009 104.025 111.361C104.307 112.572 104.495 113.875 104.495 115.179C104.589 117.041 104.307 118.81 103.931 120.486C103.931 120.579 103.931 120.672 104.025 120.765C104.119 120.858 104.213 120.858 104.213 120.858H108.442C108.63 120.858 108.724 120.765 108.724 120.579C108.818 117.227 108.63 114.154 108.254 111.361C107.126 102.702 103.837 97.4875 98.8567 96.4633ZM87.7682 120.3L88.1441 117.134C89.7416 117.413 91.621 117.786 92.1848 117.879C92.1848 118.717 92.2788 119.089 92.4667 119.648C92.4667 119.834 92.5607 120.02 92.5607 120.3H87.7682V120.3ZM87.2984 116.296C87.4863 115.551 88.0501 113.782 88.426 112.292L92.0909 114.434C91.9969 115.272 91.9969 116.203 91.9969 117.134C91.527 117.134 90.2115 116.855 87.2984 116.296ZM92.1848 113.782L88.426 111.547H88.332L87.5803 111.454C87.5803 111.454 87.5803 111.361 87.6743 111.361C88.0501 110.709 88.7079 109.313 89.2717 108.195L92.6547 111.082C92.6547 111.175 92.6547 111.268 92.5607 111.361C92.3728 112.106 92.2788 112.944 92.1848 113.782ZM92.7486 110.43L89.2717 107.544C89.2717 107.544 89.1778 107.45 89.0838 107.45L88.426 107.357C88.8959 106.706 89.9295 105.216 90.7753 104.005L93.5004 108.009C93.2185 108.661 92.9366 109.499 92.7486 110.43ZM93.8763 107.45L91.1512 103.447C91.1512 103.354 91.0572 103.26 90.9632 103.26H90.6813C91.1512 102.795 92.0909 101.957 92.6547 101.398C92.7486 101.305 92.9366 101.119 93.0306 101.026L94.6281 106.24C94.2522 106.612 94.0642 106.985 93.8763 107.45ZM94.91 105.681L93.3125 100.374C93.3125 100.281 93.2185 100.281 93.2185 100.188C93.2185 100.188 93.2185 100.188 93.1245 100.188C93.0306 100.188 92.7486 100.095 92.5607 100.002C93.2185 99.536 94.2522 98.8842 95.0039 98.5117C95.0979 99.7222 95.4738 102.981 95.7557 105.03C95.4738 105.123 95.2858 105.309 94.91 105.681ZM108.16 120.3H104.589C104.965 118.717 105.153 116.948 105.059 115.179C104.965 113.968 104.777 112.665 104.589 111.454C103.837 107.916 102.24 104.657 99.8904 103.819C98.2929 103.26 96.9773 104.005 96.1316 104.564C95.8497 101.957 95.3798 97.9531 95.3798 97.9531C95.3798 97.8599 95.2858 97.7668 95.1919 97.7668C95.0979 97.7668 95.0039 97.7668 94.91 97.7668C94.1582 98.1393 92.0909 99.4428 91.621 99.8153C91.527 99.8153 91.527 99.9084 91.527 100.002C91.4331 100.281 91.9029 100.467 92.3728 100.653C92.2788 100.746 92.1848 100.84 91.9969 100.933C89.6476 103.167 89.6476 103.167 89.5537 103.26C89.5537 103.354 89.5537 103.447 89.5537 103.54C89.5537 103.633 89.6476 103.726 89.7416 103.726L90.1175 103.819C87.4863 107.544 87.4863 107.544 87.4863 107.73C87.4863 107.916 87.5803 108.009 87.7682 108.009L88.52 108.102C87.4863 110.151 87.0165 111.082 86.8285 111.547C86.6406 111.827 86.6406 111.92 86.7346 111.92C86.7346 112.013 86.8285 112.106 87.0165 112.199L87.8622 112.292C86.5466 116.668 86.5466 116.668 86.6406 116.855C86.6406 116.948 86.7346 117.041 86.8285 117.041C87.0165 117.041 87.2044 117.134 87.3923 117.134L87.0165 120.486H86.2647V120.02C86.2647 119.927 86.2647 119.834 86.1707 119.834C86.0768 119.741 85.9828 119.741 85.9828 119.741H85.325L86.2647 116.017C86.2647 115.924 86.2647 115.83 86.1707 115.737C86.0768 115.644 85.9828 115.644 85.8888 115.644H85.231C85.5129 114.62 86.3587 111.92 86.3587 111.92C86.3587 111.827 86.3587 111.64 86.2647 111.64H86.1707C85.9828 111.64 85.7009 111.547 85.5129 111.547C86.2647 109.964 87.2044 107.916 87.2984 107.823C87.3923 107.73 87.3923 107.637 87.3923 107.544C87.3923 107.45 87.2044 107.357 87.1104 107.357H86.4526C87.1104 106.333 88.52 104.285 88.8959 103.819C88.9898 103.726 88.9898 103.633 88.8959 103.54C88.8959 103.447 88.7079 103.354 88.614 103.354C88.614 103.354 88.332 103.354 88.0501 103.354C88.8959 102.329 90.9632 100.281 90.9632 100.188C91.0572 100.095 91.0572 100.002 91.0572 99.9084C91.0572 99.8153 90.9632 99.7222 90.8692 99.7222L90.4934 99.6291C91.621 98.7911 94.816 96.6495 98.6688 97.3944C103.461 98.3255 106.562 103.354 107.69 111.64C108.066 114.061 108.254 116.948 108.16 120.3Z"
        fill="#002169"
      />
    </svg>
  );
};
